<div class="row text-end" *ngIf="isLoggedIn; else logovanje">
  <button
    type="button"
    class="btn"
    (click)="logout()"
  >
    Izloguj se
  </button>
</div>
  <ng-template #logovanje>
  <form [formGroup]="loginForma" (ngSubmit)="submitForm(loginForma.value)">
      <br>
      <div class="form-group">

        <label for="imjelInputID">Korisnicko ime</label>
        <input
          type="username"
          class="form-control"
          id="imjelInputID"
          name="username"
          formControlName="username"
          aria-describedby="emailHelp"
          placeholder="Unesite korisnicko ime"
        >

      </div>

      <div class="form-group">
        <label for="sifraID">Sifra</label>
        <input
          type="password"
          class="form-control"
          id="sifraID"
          name="password"
          formControlName="password"
          placeholder="Sifra"
        >
        <small id="emailHelp" class="form-text text-muted">
          Sifra mora imati najmanje osam karaktera.
        </small>
      </div>

      <button type="submit" class="btn btn-primary">
        Uloguj se
      </button>
  </form>
</ng-template>

